# textdomain: glitch_abilities
Ability gained:=Отримана здібність:
Ability lost:=Втрачена здібність:
Give/remove yourself an ability or list abilities=Отримати/втратити або вивести здібності
(add <ability>) | (remove <ability>) | list=(add <здібність>) | (remove <здібність>) | list
No player.=Немає гравця.
All abilities added.=
All abilities removed.=
Unknown ability.=
No abilities.=
Super Slope Sliding=
Can slide up tall slopes=
Sliding=
Can slide on flat ground and small slopes=
Press Forward/Backward/Left/Right key=
Power-Sliding=
Can use small speed boosts on the floor=
Hold down Aux1 and press Forward=
Climbing=
Can climb at certain places=
Press Jump to climb up; press Sneak key to climb down=
Launching=
Can use launchpads=
Hold down Aux1 or Jump key on a launchpad=
